Subject: NDUS-Visa, Dec. 7

From: Yongdong Wang <[email-masked]>
Date: Fri, 7 Dec 90 16:52:35 -0800

+-+-+-+-+  NDUS-Visa (China News Digest, US Section Services) +-+-+-+-+-+

                            December 7,  1990

--------------------------- Table of Contents ---------------------------
No. Subject                                                    # of Lines

-------------------------------------------------------------------------
1. Immigration Act of 1990 Signed into Law ........................... 17
2. H-1 May Have Trouble with Advance Parole .......................... 47

-------------------------------------------------------------------------
1. Immigration Act of 1990 Signed into Law ........................... 17
-------------------------------------------------------------------------
FROM:     Bill Carroll, Amy Yenkin
RE:       Update on immigration legislation (NAFSA Update #120)
DATE:     November 30, 1990

1.  PRESIDENT BUSH SIGNS IMMIGRATION ACT OF 1990

     In a White House ceremony yesterday, President Bush signed
the "Immigration Act of 1990" into law.  Most of the law,
however, will not go into effect until October 1, 1991, the
beginning of fiscal year 1992.  As we reported earlier, many
federal agencies, including the Immigration and Naturalization
Service (INS), the State Department and the Department of Labor
will need to write new regulations on the law in the next year.
More information on the "Immigration Act of 1990" can be found in
the November 1990 Government Affairs Bulletin  or in a future
issue of the NAFSA Newsletter.

-------------------------------------------------------------------------
2. H-1 May Have Trouble with Advance Parole .......................... 47
-------------------------------------------------------------------------
From: [email-masked] (Bo Xiong)
Newsgroups: soc.culture.china

I just received following mesage, attached is my comment on the
different situations for PRC J-1ers/F-1ers and H-1ers.
-----------------------------------------------------------------------------
>From: "Ellen H. Badger" <[email-masked]>
Subject:      Re: PRC Advance Parole

Subject: RE: PRC Advance Parole

Regarding your request for experiences with PRC students traveling back
to China with either advance parole or advance notification:  we had one
PRC H-1 who was told by the Chinese Consulate in New York that he would
need an exit permit from the Chinese authorities in China once he got
there before he could depart China to return to the US.  He was told
further that such an exit permit would be granted only if he could show a
valid US visa: they would not accept an I-512 (Advance Parole).
Therefore, he went with advance notification instead.  This experience
served to highlight the fact that other countries may choose NOT to
recognize an I-512 as a valid document for departure, even though the US
recognizes it as a valid document for re-entry.

Ellen H. Badger, Coordinator
International Student Advising Office
SUNY-Binghamton
-----------------------------------------------------------------------------

Comments:  This should not be a problem for those who are on J-1/F-1
status, since they are overseas students and scholars, per current PRC
Exit & Entry Code, they don't need a valid visa to apply for exit
permit.  So, even they would use advance parole to re-enter US, they
may still get exit permit from PRC authority by showing valid document
to verify their student status (ANY ONE of the valid student id, form
I-20/IAP-66, lettr of US school or the letter issued by PRC consulate).

For PRCer who work abroad without foreign PR, according October People's
Daily, they do need a vilad foreign entry visa to apply for exit permit.
But the problem is, without an PRC Exit Permit, a PRC passport bearer
is NOT allowed to enter foreign embassy/consulate in PRC, how can they
apply for a foreign visa inside PRC?

It is not clear whether PRC border control police will allow PRCers with
PRC exit permit and US advance parole (mostly PRC J-1ers/F-1ers) board
on the plane for US, the border police usually check foreign entry visa
when they check PRC exit permit.
-------------------------------------------------------------------------

+-----------------------------------------------------------------------+
| Editor: Yongdong Wang          E-mail: [email-masked]    |
| Distributor: Wei Wu            E-mail: [email-masked]        |
+-----------------------------------------------------------------------+
| Last NDUS-Visa Package sent on October 29, 1990.                      |
+-----------------------------------------------------------------------+
| Send "SUB CHINA-NN Firstname Lastname" to [email-masked] for |
| subscription.  Send "SIGNOFF CHINA-NN" to the same address to drop.   |
+-----------------------------------------------------------------------+